<div class="card my-5">
  <div class="card-body">
    <table class="table table-bordered table-striped">
      <thead class="thead-dark">
      <tr>
        <th scope="col">#</th>
        <th scope="col">Name</th>
        <th scope="col">Percentage</th>
        <th scope="col">Price</th>
        <th scope="col">remove</th>
      </tr>
      </thead>
      <tbody>
      <tr *ngFor="let beer of beers">
        <td>{{ beer.id }}</td>
        <td>{{ beer.name }}</td>
        <td>{{ beer.percentage }}</td>
        <td>{{ beer.price }}</td>
        <td><button (click)="removeItem(beer)" type=”button>remove</button></td>
      </tr>
      </tbody>
    </table>
  </div>
</div>
